Name: vkd3d-proton-2.14.1-19-25c8bbf
Provider: HansKristian-Work
Maintainer: CI
Channel: unstable
File:
- file_name: vkd3d-proton-2.14.1-19-25c8bbf.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/vkd3d-proton-2.14.1-19-25c8bbf/vkd3d-proton-2.14.1-19-25c8bbf.tar.gz
  file_checksum: 482daf2736e3aeb487b06b5f19083347
  file_size: 5023034
  rename: vkd3d-proton-2.14.1-19-25c8bbf.tar.gz
